unit VLFMapForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, StdCtrls;

type
  TMapForm = class(TForm)
    MapPanel: TPanel;
    TopPanel: TPanel;
    OwnColorRadio: TRadioButton;
    Label1: TLabel;
    SpeciesColorRadio: TRadioButton;
    procedure ColorRadioClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MapForm: TMapForm;

implementation

uses AppMainForm, Tahoma;

{$R *.DFM}

procedure TMapForm.ColorRadioClick(Sender: TObject);
begin
  with MainForm do
    SmallPaint;
end;

procedure TMapForm.FormCreate(Sender: TObject);
begin
  TahomizeForm(Self);
end;

end.
